# This file is auto-generated during the composer install
#pafcic_prod
parameters:
    database_host: interactoqdb.mysql.db   
    database_port: null
    database_name: interactoqdb 
    database_user: interactoqdb    
    database_password: Pafcic2017
    mailer_transport:  mail
    mailer_host:       ns0.ovh.net
    mailer_user: support@interactions.tn
    mailer_password: sup@interactions
    mailer_auth_mode: login
    mailer_port: 587
    from_mail:  zeineb.haddad@gmail.com
    secret: ThisTokenIsNotSoSecretChangeIt
    app_geoip_data_file_path: var/data/GeoLite2-Country.mmdb
    geoip2-filename: '%kernel.root_dir%/../%app_geoip_data_file_path%'
    per_page_media: 12

